#tb_main {
	width:768px;
}

td.head_size {
	width:768px;
	height:100px;
}

#td_head {
	background-image: url(tp_head_768.png);
	background-repeat: no-repeat;
}

#td_footer {
	background-image: url(bt_footer_768.png);
	background-repeat: no-repeat;
}

#tb_head {
	width:744px;
}

#tb_head td {
	padding:8px;
}

#i_head_spacer {
	width:300px;
	height:58px;
}

#tb_content {
	border-spacing: 12px;
    	border-collapse: separate;
	height:620px;
}

#td_menu {
	width:150px;
}

#tb_menu {
	border-spacing: 0;
    	border-collapse: collapse;
}

#tb_menu td {
	padding:4px;
}

tr.menu_sep {
	height:7px;
}

#tb_image {
	border-spacing: 0;
    	border-collapse: collapse;
	margin-left:9px;
	margin-bottom:9px;
}

/*
h1.title {
	margin-bottom: 9px;
}
*/

body {
	background-color:#747D7F;
	margin:10px;
}

table, td, img {
	border:0;
}

input, select {
	font-size: 14px;
}

td, div.popup, div.popup_active {
	font-size: 14px;
	font-family: arial, tahoma, sans-serif;
	line-height: 20px;
	color: #202124;
}

.h2style {
	font-size: 11px;
	font-family: tahoma, sans-serif;
	line-height : 15px;
	color : #656565;	
	margin:0;
}

ul, ol {
	padding:0;
	margin-left : 22px;
	margin-top : 0px;
	margin-bottom : 14px;
}
ul {
	list-style-type : square;
}
ol {
	margin-left : 30px;
}
p {
	margin-top : 0px;
	margin-bottom : 5px;
	/*
	text-align : justify; 
	padding-right :0px;
	*/
}

p.divider {
	margin-bottom : 14px;
}
a.green {
	color: #679B1F;
}
a {
	color : #437B9F;
}
a.nu {
	text-decoration : none;
}
a.extra {
	color: #A3A3A3;
	text-decoration : none;
}
a.extra:hover {
	border-bottom : 1px dotted;
}
.title {
	font-size: 15px;
	font-weight : bold;
	margin-bottom : 9px;
	color: #679B1F;
	line-height : 20px;
}
.subtitle {
	color: #679B1F;
	font-weight : bold;
}
.button {
	font-family : verdana, sans-serif;
	font-weight: bold;
	height: 28px;
}
.form_head {
	text-align : right;
	font-weight : bold;
	line-height : 20px;
}
.form_head_warning {
	text-align : right;
	font-weight : bold;
	color:#CE161F;
}
.tbl_cell {
	border-top: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	border-spacing: 0;
    	border-collapse: collapse;
}
.tbl_head_cell {
	padding : 6px;
	border-bottom: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	font-weight : bold;
	background-color : #EEEEEE;
	line-height : 16px;
}
.tbl_body_cell {
	padding : 6px;
	border-bottom: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
}
.tbl_cell_highlight {
	background-color : #EEEEEE;
}
.warning {
	color:#CE161F;
	background-color : #FFFFE6;
	padding : 8px 8px 8px 8px;
	border : 1px solid;
	margin-bottom : 8px;
}
.warning_text {
	color:#CE161F;
	font-weight : normal;
}
.notice {
	color:#679B1F;
	background-color : #F4F9EB;
	padding : 8px;
	border : 1px solid;
	margin-bottom : 8px;
}
.meta {
	color : White;
}
.nav {
	font-weight : bold;
}
.sub_nav {
	color: #679B1F;
}
a.tab {
	color : #696969;
	text-decoration : none;
}
a.tab:hover {
	text-decoration : underline;
}
.chart {
	border : 1px solid #CCCCCC;
	text-align : center;
	padding : 5px 0px 5px 0px;
}
.image {
	border : 1px solid #CCCCCC;
	padding : 3px;
/*	width:465px;*/
	width:485px;

}
.box {
	border : 1px solid #CCCCCC;
	padding : 5px;
	background-color : #EEEEEE;
}
.advert {
	border : 1px solid Silver;
	padding : 3px;
}
.tos {
	width : 100%;
	color : #7A7A7A;
	padding : 4px;
	font-family : "Courier New", Courier, monospace;
	font-size: 11px;
	border : 1px solid #CCCCCC;
	background-color : #FBFBFB;
}
.hide {
	display : none;
}
.highlight {
	padding : 5px;
	background-color : #F5F5F5;
	width : 480px;
}
.highlightext {
	padding : 6px;
	background-color : #F0FFF0;
	border : 1px solid #8FBC8F;
}
.highlighttext2 {
	padding : 6px;
	background-color : #F5F5F5;
	border : 1px solid silver;
}
.highlightlist {
}
.highlight_bg {
	background : White url(tbl_bg.gif) repeat scroll top;
}
.kw a {
	line-height : 150%;
	margin : 0px 8px 0px 8px;
	border-bottom : 1px dotted;
	text-decoration : none;
}

.menu_sep > td:nth-child(1){
	background: url(dot_lt_hz.gif) repeat-x;
}
.menu_sep > td:nth-child(2){
	background: url(dot_cr.gif) no-repeat;
}
.menu_sep > td:nth-child(3){
	background: url(dot_rt_hz.gif) repeat-x;
}
.menu_it > td:nth-child(1)::before {
	content: url(i_dot.gif);
}
.menu_it > td:nth-child(2) {
	background: url(dot_vt.gif) repeat-y;
}
.menu_it > td:nth-child(3) {
	width:100%;
	font-weight: bold;
}
td.lt_side {
	width:10px;
	background: url(lt_side.gif) repeat-y;
}
td.rt_side {
	width:10px;
	background: url(rt_side.gif) repeat-y;
}

#hpf a:hover, #hpf a:link, #hpf a:visited, #hpf a:hover, #hpf a:active {
	color: #202124; 
	text-decoration:none;
	border-bottom : 1px dotted;
	border-bottom-color: #777777;
}


ul.mb3p li {margin-bottom:4px;}
ul.mb3p > li:last-child {
 margin-bottom: 0px;
}

div.popup, div.popup_active {
  position: absolute;
  z-index: 10;
  display: none;
  width: 300px;
  padding: 3px;
  background: #FBFBE5;
  border: 1px solid #C3C3C3
}
div.popup_active { display: block }

@media (max-device-width:480px){
 td, div.popup, div.popup_active {
	font-size: 17px;
	line-height : 20px;
 }
}
